<?xml version="1.0"?>
<!DOCTYPE lrcsml:config-spec PUBLIC
  "-//LogReport.ORG//DTD Lire Report Configuration Specification Markup Language V1.0//EN"
  "http://www.logreport.org/LRCSML/1.0/lrcsml.dtd">
<lrcsml:config-spec xmlns="http://www.logreport.org/LRCML/"
                    xmlns:lrcsml="http://www.logreport.org/LRCSML/">
 <lrcsml:report-config name="dialup_default">
    <param name="dialup_default">
      <param name="id">dialup_default</param>
      <param name="sections">
        <param name="section">
          <param name="specs">
            <param name="dialup:connections-by-period">
              <param name="period">1d</param>
              <param name="id">connections-by-period.0</param>
            </param>
            <param name="dialup:connections-by-type">
              <param name="id">connections-by-type.0</param>
            </param>
            <param name="dialup:connections-by-connect-status">
              <param name="id">connections-by-connect-status.0</param>
            </param>
            <param name="dialup:connections-by-hangup-status">
              <param name="id">connections-by-hangup-status.0</param>
            </param>
          </param>
          <param name="title">Connections</param>
          <param name="superservice">dialup</param>
        </param>
        <param name="section">
          <param name="specs">
            <param name="dialup:connections-by-connection-time">
              <param name="id">connections-by-connection-time.0</param>
              <param name="size">1m</param>
            </param>
            <param name="dialup:connection-time-by-period">
              <param name="period">1d</param>
              <param name="id">connection-time-by-period.0</param>
            </param>
          </param>
          <param name="title">Duration</param>
          <param name="superservice">dialup</param>
        </param>
        <param name="section">
          <param name="specs">
            <param name="dialup:top-telephone-number">
              <param name="numbers_to_show">10</param>
              <param name="id">top-telephone-number.0</param>
            </param>
            <param name="dialup:top-telephone-number-from">
              <param name="numbers_to_show">10</param>
              <param name="id">top-telephone-number-from.0</param>
            </param>
          </param>
          <param name="title">Telephone Number</param>
          <param name="superservice">dialup</param>
        </param>
        <param name="section">
          <param name="specs">
            <param name="dialup:cost-by-period">
              <param name="period">1d</param>
              <param name="id">cost-by-period.0</param>
            </param>
            <param name="dialup:cost-by-period">
              <param name="period">1M</param>
              <param name="id">cost-by-period.1</param>
            </param>
            <param name="dialup:cost-by-telephone-number">
              <param name="id">cost-by-telephone-number.0</param>
            </param>
          </param>
          <param name="title">Costs</param>
          <param name="superservice">dialup</param>
        </param>
      </param>
    </param>
 </lrcsml:report-config>
</lrcsml:config-spec>
